.logo { width: 156px;}

.menu-navigation-container > ul > li.current-menu-item a:after,.menu-navigation-container > ul > li.current-menu-item a:hover:after,.menu-navigation-container > ul > li a:hover:after { background: #198265; }

#auction {  background: #198265; }
#auction h3 { color: #81dcc2;}

.home-auction{  background: #198265; }
.home-auction h3 { color: #81dcc2;}

.auctions_logo { width:240px; margin-top:25px;}

#auction #ContactForm a,#auction #ContactForm fieldset  { border-color:#81dcc2; }
#auction #ContactForm input[type="text"] { background: rgba(0,0,0,.1);}
#auction #ContactForm button { border-left-color:#81dcc2; }

#signup { background:#dcdcdc; padding: 10px 20px; box-sizing: border-box; display: block; width: 100%; border-right: solid 10px #198265; border-left: solid 10px #198265; float: left; margin-top: 40px;}
#signup fieldset { display:inline-block; position: relative; border:none; width: 100%; margin-top: 7px;}
#signup input[type=text] {border: none!important; background: #b9b9b9; color: #fff; padding: 19px 20px; height: auto;  -webkit-border-radius:0;-moz-border-radius:0; border-radius:0;  }
#signup input::-webkit-input-placeholder {  color: #666 !important;  }
#signup input:-moz-placeholder { color: #666 !important;  }
#signup input::-moz-placeholder { color: #666 !important;  }
#signup input:-ms-input-placeholder { color: #666 !important;  }
#signup button { position: absolute; top:0; right: 0; letter-spacing: .1em;  font-size: 13px;  text-transform: uppercase; background:#198265; border: none; color: #fff; padding: 20px 20px; cursor: pointer; }
#sent { position: absolute; top:0; padding: 10px 0; left:0; right:0; background: #198265; color: #fff; font-size:28px;  font-family: 'rift', sans-serif; letter-spacing: .2em; display: none!important;  }

#signup #left,#signup #right { float: left; width: 50%; display: inline-block; box-sizing: border-box; position: relative; padding: 0 20px; }
#signup a { background: #198265; color: #fff; padding: 20px 20px; float: right; text-transform: uppercase; margin-top: 7px;}


#signup #left { display: inline-block;}
#signup #right { width: 50%;}
#signup button { background: #198265 ;}


.feature h3 { color: #99f5db; }

.acc-body h3 { color:#198265; }

.auction a { color:#198265; }

#footer-wrapper { background: #198265; }